# textdomain: glitch_nodeboxes
Solid Slab (grid style)=Laje Opaca (estilo grade)
Solid Slab (flat style)=Laje Opaca (estilo plano)
Solid Slab (tile style)=Laje Opaca (estilo azulejo)
Seethrough Slab=Laje Translúcida
Solid Small Slope (grid style)=Ladeira Opaca Baixa (estilo grade)
Solid Elevated Small Slope (grid style)=Ladeira Opaca Baixa e Elevada (estilo grade)
Solid Tall Slope (grid style)=Ladeira Opaca Alta (estilo grade)
Solid Small Slope (flat style)=Ladeira Opaca Baixa (estilo plano)
Solid Elevated Small Slope (flat style)=Ladeira Opaca Baixa Elevada (estilo plano)
Solid Tall Slope (flat style)=Ladeira Opaca Alta (estilo plano)
Solid Small Slope (tile style)=Ladeira Opaca Baixa (estilo azulejo)
Solid Elevated Small Slope (tile style)=Ladeira Opaca Baixa Elevada (estilo azulejo)
Solid Tall Slope (tile style)=Ladeira Opaca Alta (estilo azulejo)
Seethrough Slope=Ladeira Translúcida
Seethrough Elevated Small Slope=Ladeira Translúcida Baixa Elevada
Seethrough Tall Slope=Ladeira Alta Translúcida
